<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <link rel="stylesheet" href="css/cssreset-min.css">
        <link rel="stylesheet" href="css/common-style.css">
        <link rel="stylesheet" href="css/style.css">

    </head>
    <body>
        <header>
            <div class="logo">
                <a href="">Arquito</a>
            </div>

            <nav>
                <ul>
                    <li><a href="">Home</a></li>
                    <li><a href="">Work</a></li>
                    <li><a href="">News</a></li>
                    <li><a href="">Page</a></li>
                </ul>
            </nav>

            <div class="sidebar-link">
                <a href="">-</a>
            </div>
        </header>

        <div class="banner">
            <img src="images/distortion.jpg" alt="">
            <div class="overlay">

            </div>
            <div class="container">
                <h1>Capri Ocean Museum</h1>
                <p>This project designed & building for purpose protect the ocean and exhibition. With inspired from sail, sponge and wind. Capri Ocean Musem was born</p>
            </div>
        </div>

    </body>
</html>